package cl.jtv;
/*
 * ComandoEPS.java
 *
 * Created on 21 de febrero de 2003, 01:54 AM
 */

/**
 *
 * @author  Administrador
 * @version 
 */
import java.util.*;


public class ComandoEPS extends Comando {
    
    
    /** Creates new ComandoEPS */
    public ComandoEPS(Object newArtefacto, Vector2 newVector2) {
        super(newArtefacto,newVector2);        
    }

    public void doIt() {        
        super.doIt();
    }
    
}
